/*
Theme Name: Wizors Investments Child
Theme URI: https://www.szconsulting.it
Description: Tema child per Wizors Investments
Author: SZConsulting
Author URI: https://www.szconsulting.it
Template: wizors-investments
Version: 1.0.1
Text Domain: wizors-investments-child
*/

:root {
    --accent: #00cac4;
    --accent-hover: #009e9a;
}

@font-face {
    font-family: 'Allura';
    src: url('font/allura.woff2') format('woff2'),
         url('font/allura.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

.font-allura {
    font-family: "Allura", cursive;
    font-weight: 400;
    font-style: italic;
}

.text-white {
    color: #fff !important;
}

.text-primary,
.text-primary * {
    color: var(--accent) !important;
}

.h6-dark h6 {
    color: rgb(49, 51, 53) !important;
}

.page-template-page-landing-opi .sc_item_title,
.page-template-page-landing-opi .sc_item_subtitle,
.page-template-page-landing-opi p {
    text-wrap: balance;
}

.page-template-page-landing-opi .scheme_default .sc_item_button a.sc_button_dark_button {
    border-radius: 120px;
}

.page-template-page-landing-opi header .sc_button.sc_button_dark_button:not(.sc_button_bg_image):not(.btn_wa) {
    background: var(--accent) !important;
    border-color: var(--accent) !important;
}
.page-template-page-landing-opi header .sc_button.sc_button_dark_button:not(.sc_button_bg_image):hover {
    background: var(--accent-hover) !important;
    color: #fff !important;
    border-color: var(--accent-hover) !important;
}

.page-template-page-landing-opi header .sc_button_text {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}

.page-template-page-landing-opi header .sc_button_text .sc_button_subtitle {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
}

.page-template-page-landing-opi .sc_layouts_row_type_compact .sc_layouts_logo img {
    max-height: 60px;
}

.page-template-page-landing-opi .sc_button_icon_left .sc_button_icon {
    margin-right: 0;
}

.page-template-page-landing-opi header .sc_button.sc_button_dark_button.btn_wa {
    border-radius: 120px;
    background: #fff !important;
    border-color: var(--accent) !important;
    color: var(--accent) !important;
}

.page-template-page-landing-opi header .sc_button.sc_button_dark_button.btn_wa:hover {
    background: var(--accent-hover) !important;
    color: #fff !important;
    border-color: var(--accent-hover) !important;
}

.page-template-page-landing-opi .top_panel {
    margin-bottom: 0;
}

.scheme_default dt,
.scheme_default b,
.scheme_default strong,
.scheme_default mark,
.scheme_default ins {
    color: inherit !important;
}

.page-template-page-landing-opi .content_wrap {
    width: 960px !important;
    max-width: 90% !important;
}

.container-xl > .vc_column_container,
.container-rev-full {
    width: 1600px !important;
    max-width: 90% !important;
    left: 50% !important;
    -webkit-transform: translate(-50% , 0) !important;
        -ms-transform: translate(-50% , 0) !important;
            transform: translate(-50% , 0) !important;
}
body.page-template-page-landing-opi,
.page-template-page-landing-opi .content p,
.page-template-page-landing-opi .content ul li {
    font-size: 16px;
    line-height: 24px;
}

.page-template-page-landing-opi .sc_skills_counter .trx_addons_column-1_1 .sc_skills_item_wrap {
    padding: 0 !important;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    min-height: auto;
    border: 0;
    margin-bottom: 6px;
}

.page-template-page-landing-opi .sc_skills_counter .trx_addons_column-1_1 .sc_skills_total {
    right: auto;
    left: 0;
    color: var(--accent);
    border: 0;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    font-size: 40px;
    line-height: 60px;
    background-color: #f3f0e9;
    position: relative;
}

.page-template-page-landing-opi .sc_skills_counter .trx_addons_column-1_1 .sc_skills_item_wrap .sc_skills_item {
    position: relative !important;
    width: 90px;
    top: auto;
    left: auto;
    right: auto;
}

.page-template-page-landing-opi .sc_skills_counter .trx_addons_column-1_1 .sc_skills_item_title {
    margin-bottom: 0;
}

.page-template-page-landing-opi .sc_skills_counter .trx_addons_column-1_1 .sc_skills_total,
.page-template-page-landing-opi .sc_skills_counter .trx_addons_column-1_1 .sc_skills_item_text {
    color: var(--accent);
}

.icon-box-opi {
    padding-top: 30px;
}

.icon-box-opi.sc_icons .sc_icons_icon + .sc_icons_item_description {
    margin-top: 12px;
}

.page-template-page-landing-opi .sc_services_default h4.sc_services_item_title {
    font-size: 30px;
}

.page-template-page-landing-opi .sc_services_columns {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
}
.page-template-page-landing-opi .sc_services_columns:after,
.page-template-page-landing-opi .sc_services_columns:before {
    display: none;
    visibility: hidden;
}

.page-template-page-landing-opi .sc_services_columns .sc_services_item {
    height: 100%;
}

.page-template-page-landing-opi .scheme_default .sc_services_default [class*="trx_addons_column"]:first-child > .sc_services_item.with_number {
    background-color: #fff;
}

.page-template-page-landing-opi .vc_row-no-padding .sc_services_default .with_number .sc_services_item_number {
    font-size: 30px;
    top: 50px;
    left: 12%;
}

.page-template-page-landing-opi .vc_row-no-padding .sc_services_default .with_number .sc_services_item_number:after {
    top: 50%;
    width: 18px;
}

.page-template-page-landing-opi .vc_row-no-padding .sc_services_default .with_number .sc_services_item_info {
    padding: 60px 12%;
}

.page-template-page-landing-opi .vc_row-no-padding .sc_services_default .with_number .sc_services_item_header {
    padding-left: 16%;
}

.page-template-page-landing-opi .footer_wrap {
    margin-top: 0;
}

.page-template-page-landing-opi form.wpcf7-form .wpcf7-radio input[type="radio"] {
    display: block;
}

form.wpcf7-form .wpcf7-wpgdprc span.wpcf7-list-item-label, 
form.wpcf7-form span[class*='acceptance'] span.wpcf7-list-item-label {
    font-size: 13px;
}

.page-template-page-landing-opi .vc_row-has-fill .wpcf7-form label {
    font-size: 18px;
    line-height: 26px;
    font-weight: 700;
    display: inline-block;
    position: relative;
    width: 100%;
}

.page-template-page-landing-opi .vc_row-has-fill .wpcf7-form .wpcf7-list-item-label {
    font-weight: 400;
    margin-bottom: 0;
}

.page-template-page-landing-opi .vc_row-has-fill .wpcf7-form input[type="text"],
.page-template-page-landing-opi .vc_row-has-fill .wpcf7-form input[type="number"],
.page-template-page-landing-opi .vc_row-has-fill .wpcf7-form input[type="email"],
.page-template-page-landing-opi .vc_row-has-fill .wpcf7-form input[type="tel"],
.page-template-page-landing-opi .vc_row-has-fill .wpcf7-form input[type="password"],
.page-template-page-landing-opi .vc_row-has-fill .wpcf7-form input[type="search"],
.page-template-page-landing-opi .vc_row-has-fill .wpcf7-form select,
.page-template-page-landing-opi .vc_row-has-fill .wpcf7-form textarea,
.page-template-page-landing-opi .vc_row-has-fill .wpcf7-form textarea.wp-editor-area {
    background-color: #fff !important;
    padding: 12px 18px;
    font-size: 18px;
    line-height: 26px;
    height: auto;
    border-radius: 120px;
    margin-top: 12px;
}

.page-template-page-landing-opi .vc_row-has-fill .wpcf7-form textarea,
.page-template-page-landing-opi .vc_row-has-fill .wpcf7-form textarea.wp-editor-area {
    height: 120px !important;
    min-height: 120px !important;
    max-height: 120px !important;
    border-radius: 12px;
}

.page-template-page-landing-opi .vc_row-has-fill .wpcf7-form .wpcf7-radio label {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100%;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
    padding-left: 20px;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
}

.page-template-page-landing-opi .vc_row-has-fill .wpcf7-form .wpcf7-radio label input[type="radio"] {
    position: absolute;
    left: 0;
    top: 8px;
    z-index: 9;
}

.page-template-page-landing-opi .vc_row-has-fill .wpcf7-form .wpcf7-radio .wpcf7-list-item {
    margin-left: 0;
    margin-right: 20px;
}

.page-template-page-landing-opi  .wpcf7-not-valid-tip {
    position: absolute;
    top: 0;
    right: 10px;
    font-size: 14px;
    line-height: 20px;
}

form.wpcf7-form input[type="submit"].btn-fill {
    background: var(--accent) !important;
    color: #fff !important;
    border-radius: 120px;
    font-size: 14px;
    line-height: 26px;
    padding: 16px 22px;
    border: 1px solid var(--accent);
    -webkit-box-shadow: none !important;
            box-shadow: none !important;
}

form.wpcf7-form input[type="submit"].btn-fill[disabled] {
    opacity: 0.5;
}

form.wpcf7-form input[type="submit"].btn-fill[disabled]:hover {
    background: var(--accent) !important;
    color: #fff !important;
    cursor: not-allowed !important;
}

form.wpcf7-form input[type="submit"].btn-fill:not([disabled]):hover {
    background: var(--accent-hover) !important;
    border-color: var(--accent-hover) !important;
    color: #fff !important;
}

.vc_row.overlay-dark:after {
    display: block !important;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: '';
    background-color: #313335;
    opacity: 0.6;
}

.h6-icon-lg .vc_icon_element {
    margin-bottom: 18px;
}

.h6-icon-lg h6.sc_item_title,
.h6-title-lg .vc_custom_heading {
    font-size: 14px;
    line-height: 22px;
    margin-bottom: 18px;
}

/*  */
.blog .content_wrap, .search-results .content_wrap{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
}
.blog .content_wrap .content, .search-results .content_wrap .content {
	-webkit-box-ordinal-group:3;
	    -ms-flex-order:2;
	        order:2;
}
body.blog:not(.expand_content):not(.body_style_fullwide):not(.body_style_fullscreen) .content,
body.search-results:not(.expand_content):not(.body_style_fullwide):not(.body_style_fullscreen) .content {
		width: 100% ;
}
.blog .content_wrap .sidebar, .search-results .content_wrap .sidebar  {
	-webkit-box-ordinal-group:2;
	    -ms-flex-order:1;
	        order:1;
	width: 100%;
	margin-bottom: 50px;
}
.blog .content_wrap .sidebar .sidebar_inner, .search-results .content_wrap .sidebar .sidebar_inner {
	padding: 0 2em;
}
.blog .content_wrap .sidebar .sidebar_inner .search-form,
.search-results .content_wrap .sidebar .sidebar_inner .search-form{
	margin: 2em 0;
}
.blog .blog_archive, .search-results .blog_archive{
	width: 100%;
}
.blog article, .search-results article{
	width: 100%;
}
.blog article, .search-results article{
	display: -ms-grid;
	display: grid;
	/* -ms-grid-columns: (1fr)[2]; */
	-ms-grid-columns: (1fr)[2];
	grid-template-columns: repeat(2, 1fr);
	/* -ms-grid-rows: (0fr)[2]; */
	-ms-grid-rows: (0fr)[2];
	grid-template-rows: repeat(2, 0fr);
	/* gap: 30px; */
}
.blog article > *:nth-child(1), .search-results article > *:nth-child(1){
    -ms-grid-row: 1;
    -ms-grid-column: 1;
}
.blog article > *:nth-child(2), .search-results article > *:nth-child(2){
    -ms-grid-row: 1;
    -ms-grid-column: 2;
}
.blog article > *:nth-child(3), .search-results article > *:nth-child(3){
    -ms-grid-row: 2;
    -ms-grid-column: 1;
}
.blog article > *:nth-child(4), .search-results article > *:nth-child(4){
    -ms-grid-row: 2;
    -ms-grid-column: 2;
}
.blog  article > *:nth-child(1), .search-results  article > *:nth-child(1){
	-ms-grid-row: 1;
	-ms-grid-column: 1;
}
.blog  article > *:nth-child(2), .search-results  article > *:nth-child(2){
	-ms-grid-row: 1;
	-ms-grid-column: 2;
}
.blog  article > *:nth-child(3), .search-results  article > *:nth-child(3){
	-ms-grid-row: 2;
	-ms-grid-column: 1;
}
.blog  article > *:nth-child(4), .search-results  article > *:nth-child(4){
	-ms-grid-row: 2;
	-ms-grid-column: 2;
}
.blog  article > .post_featured,
.search-results  article > .post_featured{
	-ms-grid-row-span: 2;
	grid-row: span 2 / span 2;
	margin-left: 30px;
	margin-bottom: 0;
}
.single-post .sidebar {
	display: none;
}
body.single-post:not(.expand_content):not(.body_style_fullwide):not(.body_style_fullscreen) .content {
	width:100%;
}
.post_meta_item.post_share > .social_item .social_icons{
	border-radius: 50%;
}
.post_meta_item.post_share > .social_item{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: end;
	width: -webkit-fit-content;
	width: -moz-fit-content;
	width: fit-content;
}
.post_item_single .post_content > .post_meta_single .post_share {
	max-width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: end;
}
.post_meta_item.post_share .socials_wrap{
	margin: 0px;
}
.blog .post_item .post_content > p:last-of-type,
.search-results .post_item .post_content > p:last-of-type {
    display: none;
}
.blog .post_item .post_meta, .search-results .post_item .post_meta{
    margin:0;
}
.blog .posts_container > article:not(:first-of-type),
.search-results .posts_container > article:not(:first-of-type){
    padding-top:100px;
    margin-top:100px;
}
.blog .post_counters_comments, .blog  .post_author,
.search-results .post_counters_comments, .search-results  .post_author {
    display: none;
}
.blog h2, .search-results h2 {
    font-size: 42px;
    line-height: 48px;
}
.blog .widget_area, .search-results .widget_area{
    position: static !important;
}
@media screen and (max-width:767px){
    .blog  article > .post_featured,
    .search-results  article > .post_featured{
        margin-left: 0px;
    }
    .blog article, .search-results article{
        display: block;
    }
    .blog .posts_container > article:not(:first-of-type),
    .search-results .posts_container > article:not(:first-of-type){
        padding-top:50px;
        margin-top:50px;
    }
}

.sz-section-contacts .sc_layouts_iconed_text {
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
body .sz-section-contacts .sc_layouts_item_icon::before {
    font-size: 0.5em;
}
body .sz-section-contacts .sc_layouts_item_icon {
    padding-right: 10px;
    padding-top: 0;
    line-height: 0;
	margin-top: -5px;
}
.scheme_default  .sz-section-contacts .sc_layouts_item_details_line1 {
	color: #00cac4;
	padding-left:5px;
	font-size: 1em;
}
.sz-section-contacts {
    font-size: 1.2em;
}
.sz-section-contacts .sc_layouts_item_link {
    line-height: 14px;
}
.sz-section-contacts  .sc_layouts_item_label {
    line-height: 1em;
}
.sz-section-contacts .wpb_content_element {
    margin-top: 15px;
}
.wpcf7 input[type="checkbox"] {
	display: inline-block !important;
}
.wpcf7 .wpcf7-list-item{
	margin: 0 1em 0 0;
}
.wpcf7-form span[class*="acceptance"] input[type="checkbox"] + span::before {
	display: none;
}
.wpcf7-acceptance .wpcf7-list-item-label {
	display: inline !important;
}
.wpcf7-custom-select{
	border-color: #faf9f5;
}
.wpcf7-custom-select .wpcf7-select {
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
	max-height: 2.5em;
	border: 3px solid #faf9f5;
}

.wpcf7-custom-select .wpcf7-select option {
	background-color: #fff;
}



/* Nuove sezioni citazioni e numeri per landing  */

.cq-homeslider .cq-homeslider-contentcontainer {
    position: relative;
    width: 100% !important;
    padding-right:40px;
    padding-left:40px;
    padding-bottom: 32px;
}
.cq-homeslider .homeslider-navigation-prev,.cq-homeslider .homeslider-navigation-next  {
    border: 0px !important;
}
.cq-homeslider .homeslider-navigation-prev {
    margin-left: -15px;
}
.cq-homeslider .homeslider-navigation-next {
    margin-right: -15px;
}
.cq-homeslider .cq-homeslider-icon  {
    color:#000;
}
.cq-homeslider .cq-homeslider-contentitem  {
    text-align: center;
}
.cq-homeslider .cq-homeslider-navigation  {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    bottom: 50%;
    -webkit-transform: translateY(50%);
        -ms-transform: translateY(50%);
            transform: translateY(50%);
    margin-right:0;
}
.page-template-page-landing-opi .content .testimonial-sector,.page-template-page-landing-opi .content .testimonial-sector, .page-template-page-consulenza .content .testimonial-sector{
    font-size: 19px;
    line-height: 24px;
    color: #00cac4;
}
.page-template-page-landing-opi .content .cq-homeslider .testimonial-quote,
.page-template-page-consulenza .content .cq-homeslider .testimonial-quote {
    font-size: 24px;
    line-height: 30px;
}
.cq-homeslider .cq-homeslider-navigation.btn-medium .cq-homeslider-icon {
    font-size: 32px;
    line-height: 36px;
}
.wpb_column .cq-homeslider .slick-dots li.slick-active button::before {
    color: #00cac4;
}
.wpb_column .cq-homeslider .slick-dots li.slick-active button:hover {
    color: #313335;
}
.wpb_column .cq-homeslider .slick-dots li button::before {
    color: #313335;

}
.wpb_column .cq-homeslider .slick-dots li button:hover {
    background-color: #0bd6d6;
}
.sc_skills_item_title::before {
    display: none;
}
.skills-custom-container:not(.skills-custom-container-nothide) .skills-custom-column .sc_skills_column:last-of-type {
    display: none;
}

.skills-custom-column .sc_skills_column {
    width: 100%;
}
.skills-custom-column.skills-custom-column-50 .sc_skills_column {
    width: 50%;
}
.skills-add-plus .sc_skills_total::before {
    content:"+";
    display: block;
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
    margin-left: -80px;
}
.skills-add-plus .skills-plus-right .sc_skills_total::before {

    -webkit-transform: translateX(50%);

        -ms-transform: translateX(50%);

            transform: translateX(50%);
    left: 0;
    right: 50%;
    margin-right: -50px;
}
.skills-add-plus .skills-plus-right.skills-plus-right-more .sc_skills_total::before {
    margin-right: -60px;
}
.skills-add-plus .skills-plus-right.skills-first-plus-more-right .sc_skills_column:first-of-type .sc_skills_total::before {
    margin-right: -70px;
}
.skills-not-first-plus .sc_skills_column:first-of-type .sc_skills_total::before {
    display: none;
}
.skills-not-second-plus .sc_skills_column:nth-of-type(2) .sc_skills_total::before {
    display: none;
}

.skills-custom-row .sc_skills_item_text {
    position: absolute;
    top: -40px;
    left: 50%;
    color: #313335;
    font-family: Unna,serif;
    line-height: 1.2em;
    text-transform: none;
    font-size: 2.143rem;
    font-weight: 400;
    letter-spacing: 0;
    -webkit-transform: translateX(-80%);
        -ms-transform: translateX(-80%);
            transform: translateX(-80%);
    opacity: 0.9;
}

.skills-custom-row .skills-fix-item-text .sc_skills_item_text  {
    left: 55%;
        font-size: 18px;
    line-height: 24px;
}

@media screen and (max-width: 991px){
    .vc_row.skills-custom-container {
        padding-right: 0 !important;
        padding-left:0 !important;
    }

    .skills-custom-row .sc_skills_item_text{
        top: -20px;
        -webkit-transform: translateX(-70%);
            -ms-transform: translateX(-70%);
                transform: translateX(-70%);
    }
    .cq-homeslider .cq-homeslider-contentcontainer {
        padding-right:0;
        padding-left:0;
    }
    .cq-homeslider .cq-homeslider-navigation  {
        bottom: 0;
    }
    .page-template-page-landing-opi .sc_item_button  .sc_button {
        text-wrap: wrap;
        text-wrap-mode: wrap !important;
    }
}

/* Fine Nuove sezioni citazioni e numeri per landing  */


/* Nuove pagine 12-06 */


#body.page-template-page-consulenza .sc_skills_counter .trx_addons_column-1_1 .sc_skills_item_wrap {
    padding: 0 !important;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    min-height: auto;
    border: 0;
    margin-bottom: 6px;
}
#body.page-template-page-consulenza .sc_skills_counter .trx_addons_column-1_1 .sc_skills_total {
    right: auto;
    left: 0;
    color: var(--accent);
    border: 0;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    font-size: 18px;
    line-height: 30px;
    background-color: #f3f0e9;
    position: relative;
}
#body.page-template-page-consulenza  .sc_skills_counter .trx_addons_column-1_1 .sc_skills_item_wrap .sc_skills_item {
    position: relative !important;
    width: 30px;
    top: auto;
    left: auto;
    right: auto;
    margin-right: 15px;
}
#body.page-template-page-consulenza.sc_skills_counter .trx_addons_column-1_1 .sc_skills_item_title {
    margin-bottom: 0;
}
#body.page-template-page-consulenza .sc_skills_counter .trx_addons_column-1_1 .sc_skills_total,
#body.page-template-page-consulenza .sc_skills_counter .trx_addons_column-1_1 .sc_skills_item_text {
    color: var(--accent);
}
#body.page-template-page-consulenza .sc_skills_item_title {
    font-size: 18px;
    line-height: 24px;
}
.h3 h2 {
    font-size: 3.214rem;
    line-height: 1.3em;
}
.vc_row .cqlist-container  {
    -webkit-box-shadow: none;
            box-shadow: none;
}
.scheme_default .skills-highlight-title .sc_skills  .sc_skills_item_title{
    color: #00cac4;
    width: 80%;
}

.scheme_default .skills-highlight-title .sc_skills  .sc_skills_item_text{
    color: #313335 !important;
    margin-left: 45px;
}

.skills-highlight-title .sc_skills_item_wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}

.cta-new-style form.wpcf7-form .wpcf7-radio input[type="radio"] {
    display: block;
}

.vc_row-has-fill.cta-new-style .wpcf7-form label {
    font-size: 18px;
    line-height: 26px;
    font-weight: 700;
    display: inline-block;
    position: relative;
    width: 100%;
}

.vc_row-has-fill.cta-new-style .wpcf7-form .wpcf7-list-item-label {
    font-weight: 400;
    margin-bottom: 0;
}

.vc_row-has-fill.cta-new-style .wpcf7-form input[type="text"],
.vc_row-has-fill.cta-new-style .wpcf7-form input[type="number"],
.vc_row-has-fill.cta-new-style .wpcf7-form input[type="email"],
.vc_row-has-fill.cta-new-style .wpcf7-form input[type="tel"],
.vc_row-has-fill.cta-new-style .wpcf7-form input[type="password"],
.vc_row-has-fill.cta-new-style .wpcf7-form input[type="search"],
.vc_row-has-fill.cta-new-style .wpcf7-form select,
.vc_row-has-fill.cta-new-style .wpcf7-form textarea,
.vc_row-has-fill.cta-new-style .wpcf7-form textarea.wp-editor-area {
    background-color: #fff !important;
    padding: 12px 18px;
    font-size: 18px;
    line-height: 26px;
    height: auto;
    border-radius: 120px;
    margin-top: 12px;
}

.vc_row-has-fill.cta-new-style .wpcf7-form textarea,
.vc_row-has-fill.cta-new-style .wpcf7-form textarea.wp-editor-area {
    height: 120px !important;
    min-height: 120px !important;
    max-height: 120px !important;
    border-radius: 12px;
}

.vc_row-has-fill.cta-new-style .wpcf7-form .wpcf7-radio label {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100%;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
    padding-left: 20px;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
}

.vc_row-has-fill.cta-new-style .wpcf7-form .wpcf7-radio label input[type="radio"] {
    position: absolute;
    left: 0;
    top: 8px;
    z-index: 9;
}

.vc_row-has-fill.cta-new-style .wpcf7-form .wpcf7-radio .wpcf7-list-item {
    margin-left: 0;
    margin-right: 20px;
}

.cta-new-style  .wpcf7-not-valid-tip {
    position: absolute;
    top: 0;
    right: 10px;
    font-size: 14px;
    line-height: 20px;
}

.h5 h3 {
    font-size:30px;
    line-height: 39px;
}
.page-template-page-opi .h5 h1,
.page-template-page-opi .h5 h2,
.page-template-page-opi .h5 h3,
.page-template-page-opi .h5 h4,
.page-template-page-opi .h5 h5
{
  font-size: 2.143rem;
  font-weight: 600;
  line-height: 1.3em;
}
.page-template-page-opi .h4 h1,
.page-template-page-opi .h4 h2,
.page-template-page-opi .h4 h3,
.page-template-page-opi .h4 h4,
.page-template-page-opi .h4 h5
{
    font-size:30px;
    line-height: 39px;
    font-weight: 500;
}
.page-template-page-opi .h3 h1,
.page-template-page-opi .h3 h2,
.page-template-page-opi .h3 h3,
.page-template-page-opi .h3 h4,
.page-template-page-opi .h3 h5
{
    font-size: 34px;
    line-height: 42px;
    font-weight: 600;
}
.page-template-page-opi .h2 h1,
.page-template-page-opi .h2 h2,
.page-template-page-opi .h2 h3,
.page-template-page-opi .h2 h4,
.page-template-page-opi .h2 h5
{
    font-size: 38px;
    font-weight: 600;
    line-height: 1.3em;
}
@media screen and (max-width: 767px) {
    .consulenza-icon-row .wpb_column:not(:first-of-type) {
        margin-top: 40px;
    }
    #body:not(.page-template-page-landing-opi) .sc_skills_item_title{
        text-align: left;
    }
    .page-template-page-consulenza a {
        text-wrap: wrap;
        text-wrap-mode: wrap;
    }
}

.page-template-page-consulenza p {
    font-size: 16px;
    line-height: 24px;
}
.scheme_default .consulenza-highlight h5  {
    color: #00cac4;
}
.page-template-page-consulenza .scheme_default .sc_item_button a.sc_button_dark_button {
  border-radius: 120px;
}

@media screen and (max-width: 1920px){
    .vc_row.skills-custom-container {
        padding-right: 150px !important;
        padding-left: 150px !important;
    }
    .vc_row.skills-custom-container .sc_skills_item_title {
        font-size: 24px;
        line-height: 30px;
    }
}
@media screen and (max-width: 1200px){
    .vc_row.skills-custom-container .sc_skills_item_title {
        font-size: 20px;
        line-height: 28px;
    }
    .vc_row.skills-custom-container .sc_skills_item_text {
        font-size: 20px;
        line-height: 28px;
    }
}
/* Fine Nuove pagine 12-06 */

/* Inizio nuove pagine 18-06 */
.skills-title-list .sc_item_title {
    font-size: 18px;
    line-height: 24px;
    color: #00cac4;
}
.skills-title-list .wpb_text_column p {
    font-size: 14px;
    line-height: 20px;
}
.sc_item_subtitle + .sc_item_title {
    line-height: 1em;
}
#body.page-template-page-consulenza .skills-invert-number-color .sc_skills_counter .trx_addons_column-1_1 .sc_skills_total,
#body.page-template-page-consulenza .skills-invert-icon-color .vc_icon_element-inner
{
    background-color: #fff !important;
}
.h5 h2, h3.h5{
    font-size: 2.143rem !important;
}
.scheme_default .color-titles h4 {
    color: #00cac4;
}
@media screen and (min-width:992px){
    .justify-reviews .testimonial-quote {
        padding:0 80px
    }
}
.per-chi-lavoriamo .wpb_text_column, .per-chi-lavoriamo .sc_item_button {

    width: 50%;
  margin-left: auto;
  margin-right: auto;
}
.per-chi-lavoriamo .sc_services {
   position: absolute;
  width: 100%;
  left: 0;
  top: 0;
}
.per-chi-lavoriamo .sc_services .sc_services_item_number {
  top: 40px !important;
}
@media screen and (max-width: 991px){

    .vc_row-no-padding .per-chi-lavoriamo .sc_services_default .with_number .sc_services_item_number {
        display: block !important;
        left: 50%;
        -webkit-transform: translateX(-50%);
            -ms-transform: translateX(-50%);
                transform: translateX(-50%);
        margin-left: -120px;
        top: 50px !important;
    }
    .vc_row-no-padding .per-chi-lavoriamo .sc_services_default .with_number .sc_services_item_number::after {
        content: '';
        position: absolute;
        right: -1.6rem;
        top: 2.65rem;
        width: 4.429rem;
        height: 2px;
        -webkit-transform: translateX(100%);
            -ms-transform: translateX(100%);
                transform: translateX(100%);
        background-color: #00cac4;
    }
      .per-chi-lavoriamo .fix-title-position .sc_item_title.sc_title_title {
        margin-top: 20px;
    }

}
@media screen and (max-width: 767px){
    a {
        max-width: 100%;
        display: block;
        white-space: wrap !important;
    }
}

/* .per-chi-lavoriamo .sc_item_title.sc_title_title {
  margin-right: -120px;
} */
/* @media screen and (min-width: 992px){
    .per-chi-lavoriamo .fix-title-position .sc_item_title.sc_title_title {
        margin-top: -50px;
        margin-right: -140px;
    }
} */
.per-chi-lavoriamo .wpb_column .vc_column-inner > .wpb_wrapper{
    height: 100%;
}
.per-chi-lavoriamo .fix-title-position h4{
    margin-left:-100px;
}

.per-chi-lavoriamo .sc_button {
max-width: 70%;
  white-space: normal;
  margin-left: auto;
  margin-right: auto;
  display: block;
  text-align: center;
}
.per-chi-lavoriamo > .wpb_column > .vc_column-inner {
padding:0 20px;
}
.skills-compare .sc_skills_icon.fa-check,
.skills-compare .sc_skills_icon.fa-times {
    font-size: 1.5em;
}
.skills-compare .skills-compare-times .sc_skills_icon.fa-times {
    background-color: #ed2120;
}
@media screen and (min-width: 991px) {
    .skills-compare .skills-compare-times .sc_skills_item_title {
        margin-top:30px;
    }
}
.skills-compare .sc_skills_total {
    display: none;
}

/* Fine nuove pagine 18-06 */

.breadcrumbs {
    text-transform: inherit;
    font-weight: 400;
    letter-spacing: 0;
}

/* Template Page Opiquad */
.page-template-page-opi *{
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}
.page-template-page-opi .top_panel {
    margin-bottom: 0;
}
.page-template-page-opi p,
.list-simple {
    font-size: 18px;
    line-height: 24px;
}

.page-template-page-opi .footer_wrap {
    margin-top: 0;
}

.list-simple ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.list-simple ul li {
    margin-bottom: 4px;
    padding-left: 24px;
    position: relative;
}

.list-simple ul li:after {
    display: block;
    content: '\e8ab';
    font-family: "fontello";
    position: absolute;
    left: 0;
    top: 3px;
    background-color: var(--accent);
    aspect-ratio: 1/1;
    color: #fff;
    width: 18px;
    height: 18px;
    text-align: center;
    line-height: 18px;
    font-size: 24px;
}

.page-template-page-opi .sc_button_simple:before,
.page-template-page-opi .sc_button_simple:after {
    display: none;
}

.c-teaser {
    border-top: 1px solid #f2f0e8;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    position: relative;
    padding-top: 12px;
    padding-bottom: 12px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}

.c-teaser .content_wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}

.c-teaser .content_wrap:after {
    display: none;
}

.c-teaser h1 {
    display: inline-block;
    position: relative;
    font-size: 22px;
    margin: 0;
    text-align: left;
}

.c-teaser .sc_layouts_title {
    padding: 0;
}

.c-teaser .sc_layouts_title_breadcrumbs {
    margin-top: 0;
}

/* Fine Template Page Opiquad */

.text-balance {
    text-wrap: balance;
}

.box-icon-circle .sc_icons_item {
    background-color: #fff;
    border-radius: 20px;
    border-left: 3px solid var(--accent);
    padding: 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 15px;
    height: 100%;
}

.box-icon-circle .sc_icons_columns {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}

.box-icon-circle .sc_icons_icon {
    background-color: var(--accent);
    border-radius: 50%;
    aspect-ratio: 1/1;
    width: 38px;
    height: 38px;
    text-align: center;
}

.box-icon-circle .sc_icons_icon + .sc_icons_item_description {
    margin-top: 0;
    font-weight: 500;
}

.box-icon-circle.sc_icons_size_small .sc_icons_icon::before,
.box-icon-circle.sc_icons_size_small .sc_icons_icon>span::before {
    font-size: 22px;
    line-height: 38px;
}

.number-icon-left.sc_skills_counter .trx_addons_column-1_1 .sc_skills_item_wrap .sc_skills_item {
    position: relative;
}

.number-icon-left.sc_skills_counter.sc_skills_counter .trx_addons_column-1_1 .sc_skills_total {
    left: 0;
    right: auto;
    position: relative;
}

.number-icon-left .sc_skills_item_wrap {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 60px 20px 210px 20px 1fr;
  grid-template-columns: 60px 210px 1fr;
  -webkit-column-gap: 20px;
     -moz-column-gap: 20px;
          column-gap: 20px;
  margin-bottom: 16px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.number-icon-left.sc_skills_counter .trx_addons_column-1_1 .sc_skills_item_wrap {
    padding-left: 12rem;
    padding-right: 12rem;
}

.number-icon-left .sc_skills_item {
  -ms-grid-column: 1;
  grid-column: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-weight: bold;
}

.number-icon-left .sc_skills_item,
.number-icon-left .sc_skills_item_title,
.number-icon-left .sc_skills_item_text {
    text-wrap: balance;
}

.number-icon-left .sc_skills_item_title {
  -ms-grid-column: 2;
  grid-column: 2;
  font-weight: bold;
  font-size: 22px;
}

.number-icon-left .sc_skills_item_text {
  -ms-grid-column: 3;
  grid-column: 3;
}

@media (max-width: 767.98px) {
  .number-icon-left .sc_skills_item_wrap {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    row-gap: 8px;
    text-align: center;
  }

  .number-icon-left .sc_skills_item,
  .number-icon-left .sc_skills_item_title,
  .number-icon-left .sc_skills_item_text {
    -ms-grid-column: 1;
    grid-column: 1;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    text-align: center !important;
  }
}

.scheme_dark em {
    color: #fff !important;
}

.sc_item_title i {
    color: var(--accent);
}

header.top_panel .vc_row:first-of-type > .wpb_column {
    z-index: 9;
}
.sc_layouts_custom_icons .icon-container{
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    width: 92px;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}
.sc_layouts_custom_icons .sc_skills_counter .trx_addons_column-1_1 .sc_skills_item_wrap{
    padding-right: 4rem;
}
.home-settori-icons .box-icon-circle .sc_icons_item{
    height: auto;
}
.home-settori-icons .sc_icons_item_description span{
    line-height: 2.5em;
}
.text-primary.text-primary-dark{
    color: #313335 !important;
}
.dark-quote {
    color:#fff;
}
.highlight-quotemark {
    color:#00cac4;
}
.cq-homeslider .testimonial-sector, .cq-homeslider .cq-homeslider-icon {
    color: #313335;
}
.cq-homeslider-contentcontainer {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    padding:32px 0;
}
h2.sc_item_title.sc_item_title_style_default:not(.sc_item_title_tag) {
  font-size: 4rem;
}
#home-news .sc_blogger_classic .sc_blogger_item .sc_blogger_item_title {
    font-size: 1.5rem;
    line-height: 2rem;
}


.c-teaser .content_wrap{
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: baseline;
        -ms-flex-align: baseline;
            align-items: baseline;
    gap: 15px;
}

@media screen and (max-width: 767px){

    .page-template-page-opi h2{
        word-wrap: normal;
    }
    .page-template-page-opi .simple-scroll-down{
        padding-right:0;
    }
    .page-template-page-opi .simple-scroll-down.sc_button_icon_left .sc_button_icon{
        margin-right:0;
    }
    .page-template-page-opi .sc_skills_mobile_nopadding .sc_skills .sc_skills_item_wrap{
        padding:0;
    }
    .page-template-page-opi h2.sc_item_title {
        font-size: 36px;
    }
}

.icons-auto-height .sc_icons_item{
    height: auto;
}

@media screen and (max-width: 2000px){
    .per-chi-lavoriamo .sc_title{
        margin-right:-200px;
    }
}
@media screen and (max-width: 1600px){
    .per-chi-lavoriamo .wpb_text_column{
        width: 80%;
    }
    .per-chi-lavoriamo .sc_item_button{
        width: 100%;
    }
}
@media screen and (max-width: 1400px){
    .per-chi-lavoriamo .sc_title{
        margin-top:80px;
        margin-left: -70px;
        margin-right: unset;
    }
}

.sz-faq .cq-accordion ul li:nth-of-type(2n), .sz-faq .cq-accordion ul li:nth-of-type(2n) .accordion-content{
    background-color: #f9f9f9;
}
.sz-faq .cq-accordion ul li h4{
    padding-right:20px;
    padding-left:20px;
}
.sz-faq .cq-accordion ul li .accordion-content{
    padding:10px 20px;
    border-top: 1px solid #00cac4;
}
.sz-faq .cq-accordion ul li p{
    display: none;
}
.sz-faq .cq-accordion ul i{
    right:20px;
}
.sz-faq .cq-accordion ul i::before, .sz-faq .cq-accordion ul i::after {
    background-color: var(--accent);
}
.sc_layouts_menu .sc_layouts_menu_nav > li ul, .sc_layouts_menu .sc_layouts_menu_nav > li ul > li, .sc_layouts_menu .sc_layouts_menu_nav > li ul > li > a {
    font-family: 'Poppins', 'sans-serif';
}
.scheme_default .text-white h2 {
    color:#fff;
}
.new-design-comparing .sc_skills_counter .trx_addons_column-1_1 .sc_skills_item_wrap{
    padding-right: 0;
    padding-left: 5rem;
}
.new-design-comparing .skills-highlight-title .sc_skills .sc_skills_item_title,
.new-design-comparing .skills-highlight-title .sc_skills .sc_skills_item_text{
    width: 100%;
}
.new-design-comparing .skills-highlight-title .sc_skills .sc_skills_item_title{
    font-size:22px;
}
.new-design-comparing .skills-highlight-title .sc_skills .sc_skills_item_text{
    margin-left: 0;
}
.new-design-comparing .skills-highlight-title .sc_skills .sc_skills_item_title {
    margin-top:0;
}
.new-design-comparing .sc_skills_counter .trx_addons_column-1_1 .sc_skills_icon {
    top:0;
}
.new-design-comparing .skills-compare .skills-highlight-title:last-of-type .sc_skills_counter{
    margin-top:10px;
}


@media screen and (max-width: 767px) {
    .new-design-comparing .sc_skills_counter .trx_addons_column-1_1 .sc_skills_item_wrap .sc_skills_item.inited{
        margin-right: 10px;
    }
    .new-design-comparing .sc_skills_counter .trx_addons_column-1_1 .sc_skills_item_wrap .sc_skills_item_title{
        max-width: 80%;
    }
    .new-design-comparing .sc_skills_counter .trx_addons_column-1_1 .sc_skills_item_wrap {
        padding-left: 0;
    }
    .page-template-page-opi h2.vc_custom_heading {
        font-size: 36px;
    }
}


.szcons-single-post-style{
    
}
.szcons-single-post-style #ez-toc-container{
    background:none;
    border:0;
    margin-bottom:50px;
}
.szcons-single-post-style #ez-toc-container a{
    color:#00cac4;
    font-size: 16px !important;
}
.szcons-single-post-style #ez-toc-container li, 
.szcons-single-post-style #ez-toc-container ul, 
.szcons-single-post-style #ez-toc-container ul li, 
.szcons-single-post-style div.ez-toc-widget-container, 
.szcons-single-post-style div.ez-toc-widget-container li{
    line-height:2;
}
.szcons-single-post-style .ez-toc-title-toggle{
    display:none;
}
.szcons-single-post-style h2 { font-size: 28px;line-height: 1.3; }
.szcons-single-post-style h3 { font-size: 21px;line-height: 1.35; }
.szcons-single-post-style h4 { font-size: 20px;line-height: 1.4; }
.szcons-single-post-style h5 { font-size: 16px;line-height: 1.4; }
.szcons-single-post-style h6 { 
    font-size: 16px;
    line-height: 1.4;
    margin-top:2rem;
    margin-bottom:1rem;
}

.post_date a{
    font-size:14px !important;
    text-transform: none !important;
    font-weight:normal !important;
    letter-spacing:0px !important;
}

.szcons-single-post-style .szcons-cta-box {
  background: #FAF9F5;
  padding: 24px;
  text-align: center;
  margin-top: 40px;
  border-radius: 6px;
}

.szcons-single-post-style .szcons-cta-content {
  font-size: 16px;
  margin-bottom: 16px;
  color: #333;
}

.szcons-single-post-style .szcons-cta-button {
  display: inline-block;
  background-color: #0073aa;
  color: #fff;
  padding: 10px 20px;
  text-decoration: none;
  border-radius: 4px;
  -webkit-transition: background-color 0.3s ease;
  -o-transition: background-color 0.3s ease;
  transition: background-color 0.3s ease;
}

.szcons-single-post-style .szcons-cta-button:hover {
  background-color: #005e8a;
}

.szcons-single-post-style .vc_custom_1665481469926{
    background-image: url('https://www.szconsulting.it/wp-content/uploads/logo-news-sz.png') !important;
    background-color: #4D4A51 !important;

    background-size: auto 100% !important;
    background-repeat: no-repeat !important;
    background-position: left center !important;
}
.szcons-single-post-style .vc_custom_1665481469926 h1{
    color:#f2f0e8 !important;
    line-height:5rem;
}
.szcons-single-post-style .sc_layouts_title_breadcrumbs a{
    color:#f2f0e8 !important;
}
.szcons-single-post-style .sc_layouts_title {
    padding: 1em 0;
}
.szcons-single-post-style .top_panel {
    margin-bottom:2rem;
}
.sc_layouts_menu_nav > li ul{
    width:20rem;
}
.sc_layouts_menu_nav>li, .sc_layouts_menu_nav>li>a{
    font-size:14px !important;
}
.sc_layouts_menu_nav>li ul,
.sc_layouts_menu_nav>li ul>li,
.sc_layouts_menu_nav>li ul>li>a{
    font-weight: normal !important;
    font-size:12px !important;
}

.title-num-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}

.title-num-row.title-desc-num-row {
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
}

.title-num-row.title-desc-num-row .sc_item_descr {
    margin-top: 0 !important;
}

.title-num-row .sc_item_subtitle {
    font-size: 68px;
    font-family: "Poppins",sans-serif;
    font-weight: 400;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding-right: 10px;
    margin-right: 15px;
}

.title-num-row .sc_item_title {
    width: calc(100% - 170px);
    text-wrap: balance;
}

.title-num-row .sc_item_subtitle:after {
    display: block;
    left: 10px;
    content: '';
    width: 40px;
    height: 2px;
    background-color: var(--accent);
    position: relative;
}

.title-num-row .sc_item_title {
    margin-top: 0;
    margin-bottom: 0;
}

.sc_item_button a {
    text-wrap: wrap;
    text-align: center;
}

.box-same-h-btn-bottom .wpb_wrapper {
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}

.box-same-h-btn-bottom .sc_item_button {
    margin-top: auto !important;
}

@media screen and (min-width: 1024px) {
    .footer-justify-content {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between;
    }
    .footer-justify-content:before,
    .footer-justify-content:after {
        display: none;
    }
    .footer-justify-content > .wpb_column {
        width: auto !important;
    }
    footer h6 {
        color: var(--accent) !important;
    }
}

.page-template-page-opi .scheme_dark h5 {
    font-size: 1.3rem;
    font-weight: 500;
}

.scheme_default.footer_wrap {
    background-color: #faf9f5 !important;
}